{
  "soupWorkModes": [
    {
      "type": "ADAPTED_COOKING",
      "name": "adapted_cooking",
      "bg": "",
      "icon": "ic_grid_adapted_cooking"
    },
    {
      "type": "WIGHT",
      "name": "wight",
      "bg": "",
      "icon": "ic_grid_weight"
    },
    {
      "type": "BOIL_WATER",
      "name": "boil_water",
      "bg": "",
      "icon": "ic_grid_boil_water"
    },
    {
      "type": "CHOP",
      "name": "chop",
      "bg": "",
      "icon": "ic_grid_chop"
    },
    {
      "type": "SLOW_COOK",
      "name": "slow_cook",
      "bg": "",
      "icon": "ic_grid_slow_cook"
    },
    {
      "type": "KNEAD_TOUGH",
      "name": "knead_dough",
      "bg": "",
      "icon": "ic_grid_knead_dough"
    },
    {
      "type": "STEAM",
      "name": "steam",
      "bg": "",
      "icon": "ic_grid_steam"
    },
    {
      "type": "FOOD_PROCESSOR",
      "name": "food_processor",
      "bg": "",
      "icon": "ic_grid_food_processor"
    },
    {
      "type": "TURBO",
      "name": "turbo",
      "bg": "",
      "icon": "ic_grid_turbo"
    }
  ],
  "airFryerWorkModes": [
    {
      "type": "AIR_FRYER",
      "name": "air_fryer",
       "bg": "air_fryer",
      "icon": "air_fryer"
    },
    {
      "type": "MEAT",
      "name": "meat",
      "bg": "meat",
      "icon": "meat"
    },
    {
      "type": "FISH",
      "name": "fish",
      "bg": "fish",
      "icon": "fish"
    },
    {
      "type": "BAKC",
      "name": "bakc",
      "bg": "bakc",
      "icon": "bakc"
    },
    {
      "type": "DRUMSTICKS",
      "name": "drumsticks",
      "bg": "drumsticks",
      "icon": "drumsticks"
    },
    {
      "type": "CHICKEN_WING",
      "name": "chicken_wing",
      "bg": "chicken_wing",
      "icon": "chicken_wing"
    },
    {
      "type": "VEGETABLE",
      "name": "vegetable",
      "bg": "vegetable",
      "icon": "vegetable"
    },
    {
      "type": "SHRIMP",
      "name": "shrimp",
      "bg": "shrimp",
      "icon": "shrimp"
    },
    {
      "type": "PIZZA",
      "name": "pizza",
      "bg": "pizza",
      "icon": "pizza"
    },
    {
      "type": "DEHYDRATE",
      "name": "dehydrate",
      "bg": "dehydrate",
      "icon": "dehydrate"
    }
  ]
}